{{ html()->label(__('stockez'))->class('col-md-2 form-control-label')->for('parent') }}
<div class="col-md-10">
{{ html()->select('subchild', $content,$sub_selectedUser)
                                    ->class('form-control')
                                    ->placeholder(__('labels.backend.access.dropboxselect'))
                                    ->required() }}
</div>                                    